<HTML>
   <HEAD>


      <TITLE>
         IEE
      </TITLE>
      <META HTTP-EQUIV="REFRESH" CONTENT="5; URL=seedprint.html">

   </HEAD>

   <BODY bgcolor="#000000" marginheight="0" marginwidth="0" topmargin="0" leftmargin="0">
<center><br><BR>
<font color=yellow size=5>Printing...<br><br>Pansy Seeds<br>$1.29</font>
<?php
$text = "       Pansy Seeds\n          $1.29\n  Thank you for visiting\n       IEE's booth\n     www.ieeinc.com\n      800-422-0867\n\n\n\n\n\n".chr(0x1d).chr(0x56)."1";
$fp = fopen( "pseeds.txt", "w" );
fwrite( $fp, $text );
fclose( $fp );
system("sst pseeds.txt 127.0.0.1");
?>
</center>
</BODY>
</HTML>
